# Source of Akamai {OPEN} Auth for PHP

This project consists of 6 directories, containing a total of 14 files.

- Source

Name | Size | Last Modified
--- | --- | ---
Authentication |  |
Authentication.php | 12.3 KB | 2016-08-28T19:38:31+00:00
Cli.php | 9.7 KB | 2016-08-28T19:38:31+00:00
Client.php | 17.8 KB | 2016-08-28T19:38:31+00:00
Exception |  |
Exception.php | 583 Bytes | 2016-08-28T19:38:31+00:00
Handler |  |
Total: 3 directories,4 files